/**
 * Theme Stylesheet Template. This CSS overrides the default CSS so the users
 * can customise colours.
 */
body {
    background-color: #ffffff;
}
ul.mf-topapps li {
    background-color: #f2f2f2;
    border-color: #c1c1c1 #f5f5f5 #f5f5f5 #c1c1c1;
}
ul.mf-topapps li a {
    border-color: #f5f5f5 #c1c1c1 #c1c1c1 #f5f5f5;
}
ul.mf-topapps li a:hover {
    border-color: #f8f8f8 #919191 #919191 #f8f8f8;
}

div.main-nav-btn {
    background-image: none;
    background-color: #f2f2f2;
    border-color: #c1c1c1 #f5f5f5 #f5f5f5 #c1c1c1;
    box-shadow: 0 1px 1px #c1c1c1 inset;
}

.ui-state-default a.main-nav-text, 
.ui-state-default a.main-nav-text:link, 
.ui-state-default a.main-nav-text:visited { 
    color: #330000; 
}

#mf-topnav {
        background-image: none;
        background-color: #ffffff;
    border-top: #f2f2f2 solid 1px;
}
#mf-topsearchcriteria a {
    color: #000;
}
div.panelbox > div.content {
    border-top-color: #ffffff;
}
#mf-topstrip {
    background-color: #717A34;
}
#mf-topstrip ul li {
    border-left: #f2f2f2 solid 1px;
}
#mf-topstrip ul {
    border-right: #f2f2f2 solid 1px;
}
div.slidemenu > div.slide-title > div,
div.slidemenu ul.slide-lvl0 > li > div > a,
div.slidemenu ul.slide-lvl0 > li > div > span {
    color: #3399ff;
}
div.slidemenu a,
div.slidemenu span {
    color: #cc99ff;
}
div.slidemenu ul.slide-lvl0 ul > li.slide-sel > div {
    background-color: #717A34;
}
div.slidemenu ul.slide-lvl0 > li.slide-sel.slide-item > div {
    background-color: #717A34;
}
/* This needs to be here so only sub menus get shaded when there are multiple levels */
div.slidemenu ul.slide-lvl0 ul > li.slide-menu > div {
    background-color: transparent;
}
tr.ipstable-item_even,
td.ipstable-item_even {
    background: #e9f4f8;
}
tr.ipstable-item_odd,
td.ipstable-item_odd {
    background: #ffffff;
}

div.slidemenu2 ul.slide-lvl0 > li {
    background-color: #B7BF83;
    }
div.slidemenu2 a,
div.slidemenu2 span {
    color: #000000;
}
div.slidemenu2 > div.slide-title > div,
div.slidemenu2 ul.slide-lvl0 > li > div > a,
div.slidemenu2 ul.slide-lvl0 > li > div > span {
    color: #2A7FB6;
}

#mf-navigatorbox .jstree a{
    color: #3399ff !important; /*need to override style in jstree plugin*/
}